<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./style.css" />
  </head>
  <body>
    <div class="car">
      <div class="car-wheel">
        <div class="car-rim-wrapper">
          <div class="car-wheel-rim">
            <div class="circle-1">
              <div class="circle-2">
                <div class="circle-3">
                  <div class="circle-4">
                    <div class="circle-5">
                      <div class="circle-6"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="car-wheel">
        <div class="car-rim-wrapper">
          <div class="car-wheel-rim">
            <div class="circle-1">
              <div class="circle-2">
                <div class="circle-3">
                  <div class="circle-4">
                    <div class="circle-5">
                      <div class="circle-6"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="car-wheel">
        <div class="car-rim-wrapper">
          <div class="car-wheel-rim">
            <div class="circle-1">
              <div class="circle-2">
                <div class="circle-3">
                  <div class="circle-4">
                    <div class="circle-5">
                      <div class="circle-6"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="car-wheel">
        <div class="car-rim-wrapper">
          <div class="car-wheel-rim">
            <div class="circle-1">
              <div class="circle-2">
                <div class="circle-3">
                  <div class="circle-4">
                    <div class="circle-5">
                      <div class="circle-6"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="car-wheel">
        <div class="car-rim-wrapper">
          <div class="car-wheel-rim">
            <div class="circle-1">
              <div class="circle-2">
                <div class="circle-3">
                  <div class="circle-4">
                    <div class="circle-5">
                      <div class="circle-6"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="car-wheel">
        <div class="car-rim-wrapper">
          <div class="car-wheel-rim">
            <div class="circle-1">
              <div class="circle-2">
                <div class="circle-3">
                  <div class="circle-4">
                    <div class="circle-5">
                      <div class="circle-6"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="car-wheel">
        <div class="car-rim-wrapper">
          <div class="car-wheel-rim">
            <div class="circle-1">
              <div class="circle-2">
                <div class="circle-3">
                  <div class="circle-4">
                    <div class="circle-5">
                      <div class="circle-6"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="car-wheel">
        <div class="car-rim-wrapper">
          <div class="car-wheel-rim">
            <div class="circle-1">
              <div class="circle-2">
                <div class="circle-3">
                  <div class="circle-4">
                    <div class="circle-5">
                      <div class="circle-6"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="car-wheel">
        <div class="car-rim-wrapper">
          <div class="car-wheel-rim">
            <div class="circle-1">
              <div class="circle-2">
                <div class="circle-3">
                  <div class="circle-4">
                    <div class="circle-5">
                      <div class="circle-6"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="car-wheel">
        <div class="car-rim-wrapper">
          <div class="car-wheel-rim">
            <div class="circle-1">
              <div class="circle-2">
                <div class="circle-3">
                  <div class="circle-4">
                    <div class="circle-5">
                      <div class="circle-6"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="car-wheel">
        <div class="car-rim-wrapper">
          <div class="car-wheel-rim">
            <div class="circle-1">
              <div class="circle-2">
                <div class="circle-3">
                  <div class="circle-4">
                    <div class="circle-5">
                      <div class="circle-6"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="car-wheel">
        <div class="car-rim-wrapper">
          <div class="car-wheel-rim">
            <div class="circle-1">
              <div class="circle-2">
                <div class="circle-3">
                  <div class="circle-4">
                    <div class="circle-5">
                      <div class="circle-6"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
